<?PHP 
if ($User->HasPriv(PRIV_SYSADMIN, PRIV_RESOURCEADMIN, PRIV_CLASSADMIN)) {
	include("HelpAreaNav.html");
} else {
	include("HelpNav.html"); 
?>

<b>Help</b> for the <b>Collection Workflow Integration System</b>
<br><br>
Please select the subject you wish to receive help with via the above
buttons.
<br>


<?php
}
?>

